installing IE8 on Citirx PS 4.5

I am not able to upgrade IE7 on Citrix presentation server 4.5 to IE8, When I tried to install it I got an error message saying that that IE8 is not supported on this OS.
Citrix is installed on Windows Server 2003 R2 with SP2.
Any ideas?
LVL 5
rov17Asked:
Who is Participating?
 
Mike ThomasConsultantCommented:
Check you have the correct installer, or rather try using windows update which will ensure you get the correct one.
0
 
Mike ThomasConsultantCommented:
Are you installing it as a standalone or as part of windows update?
0
 
rov17Author Commented:
Standalone
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.